<div class="form-container">
  <form method="POST" action="/register">
    <h4>Enregistrez-vous dans la base de données utilisateurs :</h4>

    <div class="identifiant">
      <label id="label" for="example">Identifiant :</label>
      <input type="text" name="identifiant" required/>
    </div>
    <div class="email">
      <label id="label" for="example">Email :</label>
      <input type="email" name="email" required />
    </div>
    <div class="pwd">
      <label id="label" for="example">Mot de passe :</label>
      <input type="password" name="password" required />
    </div>
    <div class="pwd-confirm">
      <label id="label" for="example">Confirmez votre mot de passe :</label>
      <input type="password" name="passwordconfirm" required/>
    </div>
    <br></br>
    <div>
      <button type="submit" value="Créer">VALIDER</button>
    </div>
  </form>
</div>
